/*---

	(1) fonts
	(2) html elements
	(3) primary layout elements
	(4) primary layout elements formatting
	(5) page-specific styles
	(6) general purpose
	(7) media queries
	(8) plugins
	(9) hacks
		made in washington

	Colors:
        gray        #414141;
        lite gray   #cfcfcf
        med gray    #f0f0f0
        dark gray   #505050

        blue        #0d7dbc
        med blue    #3d97c9
	    lite blue   #a3ddfd

	    orange      #e6781e

	    green       #99ca3c


---*/


/*==================================================
	(1) fonts
==================================================*/
@font-face {
	font-family: 'icomoon';
    src:url('fonts/icomoon.eot?k3nhmd');
    src:url('fonts/icomoon.eot?#iefixk3nhmd') format('embedded-opentype'),
    url('fonts/icomoon.woff?k3nhmd') format('woff'),
    url('fonts/icomoon.ttf?k3nhmd') format('truetype'),
    url('fonts/icomoon.svg?k3nhmd#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon';
    font-size: 32px;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    color: #e6781e;
    cursor: pointer;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#burger { /* was .icon-menu */
    position: absolute;
    top: 63px;
    right: 20px;
    display: none;
    font-size: 0.7em;
    font-weight: bold;
    text-align: center;
}

#burger a {
	color: #e6781e;
}

.icon-menu:before {
    content: "\e9bd";
}


.icon-cross {
    position: absolute;
    z-index: 1;
    top: 10px;
    right: 30px;
    font-size: 22px;
}
.icon-cross:before {
    content: "\ea0f";
}

/*==================================================
	(2) html elements
==================================================*/

* {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}

body {
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 400;
    font-size: 86%;
    color: #444;
    height: 100%;
    line-height: 1.4;
}

h1,
div.h1,
h2.h1 {
    font-weight: 300;
    font-size: 34px;
    text-align: center;
    margin: 0 0 40px;
}

h1.text-left,
h2.h1.text-left {
    text-align: left;
}

h2 {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 30px;
}

h2.smaller-bottom-margin {
	margin-bottom: 16px;
}

.section.tight-pad h2 {
	margin-bottom: 14px;
}

h1.big-text,
h2.big-text {
    font-weight: 300;
    font-size: 34px;
    margin-bottom: 24px;
}

p {
    margin-bottom: 15px;
}

p.required-field {
	font-size: 0.8em;
	text-align: right;
	background-color: #eee;
	padding: 3px 8px;
	margin-bottom: 26px;
}

p.hanging-indent {
	text-indent: -21px;
	margin-left: 21px;
}

a {
    text-decoration: none;
    color: #0d7dbc;
}

a img {
	border: none;
}

address {

}

hr {
	height: 1px;
	border: none;
	border-top: 1px #e0e0e0;
	background-color: #e0e0e0;
}

sup {
	font-size: 0.8em;
}

table.graphic-bullets {
	max-width: 500px;
	margin: 0 auto;
}

table.graphic-bullets tr td {
	padding-bottom: 0.6em;
}

table.graphic-bullets tr td:first-child {
	padding-right: 10px;
	width: 44px;
}

.margin-top-30 {
	margin-top: 30px;
}

.show-960 {
	display: none !important;
}


/*==================================================
	(3) primary layout elements
==================================================*/

.site-width {
    max-width: 1160px;
    padding: 0 4%;
    margin: 0 auto;
}

.site-width.narrow-1 {
    max-width: 1000px;
}

.site-width.narrow-2 {
    max-width: 660px;
}

.text-column {
	max-width: 800px;
	margin: 0 auto;
}

.site-width.shallow-padding {
    padding: 0 20px;
}

#wrapper {
	background-color: #fff;
}

#fixed-header {
    position: fixed;
    width: 100%;
    z-index: 10;
}

#utility {
    padding: 9px 0 10px;
    background-color: #0d7dbc;
    color: #fff;
}

#utility .site-width {
	overflow: visible;
}

#masthead {
    overflow: visible;
    padding: 7px 0 13px 0;
    background-color: #fff;
    border-bottom: 1px solid #ccc;
    box-sizing: border-box;
    height: 78px;
}

.masthead {}

.masthead__root {
    display: flex;
    justify-content: space-between;
}

#masthead.with-alert-banner {
    border-bottom: none;
}

.logo {}

#navigation {
    /* using flexbox now: float: right; */
}

#navigation #mobile-nav {
    display: none;
}

.mm-list > li.divider {
	border-top: 3px solid #eee;
	margin-top: 8px;
	padding-top: 8px;
}

#main {
    padding-top: 136px;
}

/* don't pad top for popups because there's not header/footer */
body.popup #main {
    padding-top: 0;
}

#main.with-alert-banner {
    padding-top: 170px;
}

#main.with-subnav {
	padding-top: 154px;
}

#main.with-alert-banner.with-subnav {
	padding-top: 187px;
}

.border-top {
	border-top: 2px solid #ccc;
}

#footer {
    padding-bottom: 14px;
    border-top: 1px solid #e0e0e0;
}

/*==================================================
	(4) formatting for primary layout elements
==================================================*/


/* utility */
#utility .contact {
    font-size: 1.4em;
    display: inline-block;
    padding: 6px 12px 6px 0;
    line-height: 1.2;
}

#utility ul {
    float: right;
    color: #a3ddfd;
    margin-right: 2px;
}

#utility li {
    display: inline-block;
    margin-left: 20px;
    vertical-align: middle;
    text-align: center;
    position: relative;
}

#utility a {
    color: #fff;
    margin-left: 6px;
}

#utility a span {
	color: #a3ddfd;
}

#utility .text-email {
    font-size: 14px;
    margin-top: 6px;
}

.utility-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-dropdown {
	position: absolute;
	left: 0;
	top: 100%;
	background-color: #3d97c9;
	width: 200%;
	transform: translateX(-25%);
	border-top: 4px solid #0d7dbc;
	display: none;
}

#utility .header-dropdown ul {
	float: none;
	padding: 6px 0;
	margin-right: 0;
}

#utility .header-dropdown li {
	display: block;
	margin-left: 0;
}

#utility .header-dropdown li:hover {
	background-color: #0d7dbc;
}

#utility .header-dropdown li a {
	padding: 4px 12px;
	margin-left: 0;
	display: block;
}


/* masthead */
#masthead .logo {
    /* using flexbox now: float: left; */
    margin-top: 14px;
    position: relative;
}

#masthead .logo ul {
    list-style: none;
    position: absolute;
    top: 100%;
    left: 34px;
    opacity: 0;
    height: 0;
    overflow: hidden;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
    background-color: #99ca3c;
    z-index: 1000;
}

#masthead .logo.expanded ul {
    height:auto;
    opacity: 1;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
    padding: 10px 15px 0 10px;
}

#masthead .logo li {
    white-space: nowrap;
    margin-bottom: 15px;
}

#masthead .logo li a {
    color: #fff;
}

#masthead .logo li a:hover {
    opacity: .6;
}


/* navigation */
#navigation ul,
#subnav ul {
    list-style: none;
}

#navigation li {
    display: inline-block;
    vertical-align: middle;
    margin-left: 22px;
    max-width: 160px;
    text-align: center;
    position: relative;
}

#navigation a {
    color: #7f7f7f;
    font-size: 1.2em;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
}

#navigation a:hover,
#navigation li.current-menu-item > a,
#navigation li.current-menu-ancestor > a {
	color: #0d7dbc;
}

#navigation li.order-now {
	max-width: none;
}

#navigation li.order-now a {
    color: #fff;
    background-color: #e6781e;
    padding: 8px 10px;
    border-radius: 6px;
    font-size: 1.1em;
}

.sub-menu {
	display: none;
	background-color: #eee;
	position: absolute;
	top: 100%;
	left: -15px;
}

.bold-sub-menu {
	font-weight: 700;
}

.company-partners-programs .sub-menu {
	width: 200px;
}

.company-partners-programs .sub-menu a {
	padding-left: 20px;
}

#navigation .sub-menu li {
	float: none;
	display: block;
	margin-left: 0;
	max-width: none;
	font-size: 0.9em;
	line-height: 1.2;
	padding: 0;
	text-align: left;
}

#navigation .sub-menu li.smaller-sub-menu {
	font-size: 0.75em;
}

#navigation .sub-menu li:hover {
	background-color: #fff;
}

#navigation .sub-menu li a {
	padding: 4px 12px;
	display: block;
	min-width: 90px;
	border: 3px solid #eee;
}

#navigation .sub-menu li.smaller-sub-menu a {
	padding-left: 20px;
}

#subnav {
	background-color: #eee;
    position: relative;
    height: 33px;
    margin-top: -1px;
}

#subnav.active {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

#subnav.with-alert-banner {
    border-bottom: none;
    margin-top: 0;
}

#subnav .site-width {
    position: relative;
}

#subnav nav {
	overflow: auto;
    position: absolute;
    width: 100%;
    opacity: 0;

    top: -21px;
    padding-top: 21px;
}

#subnav nav.active {
    position: relative;
    opacity: 1;

    top: 0;
    padding-top: 0;
}

#subnav ul {
	float: right;
	margin: 6px 9em 6px 0;
}

#subnav #subnav-pricing ul {
    margin-right: 15.2em;
}

#subnav li {
	float: left;
	margin-left: 20px;
}

#subnav a {
	color: #7f7f7f;
}

#subnav a:hover,
#subnav li.active a {
    color: #0d7dbc;
}

#alert-banner,
.alert-banner {
	background-color: #e6781e;
	color: #fff;
	padding: 8px 0;
	height: 19px !important;
    overflow: hidden;
}

.alert-banner p {
    margin: 0;
    padding: 0;
}
/*

.alert-banner div {
	display: none;
}

.alert-banner p {
	margin: 0;
}
*/

/* order-now */
#order-now {}

#order-now p.button {
    margin-bottom: 40px;
}

.text-column ul, .text-column ol {
	margin-bottom: 5px;
	padding-left: 1.5em;
}

.text-column li {
	padding-bottom: 10px;
}

/* footer */
#footer-nav {
    overflow: auto;
    border-bottom: 1px solid #e0e0e0;
    padding: 40px 0;
    margin-bottom: 20px;
    text-align: center;
}

#footer-nav li {
    list-style: none;
    float: left;
}

#footer-nav a {
    color: #0d7dbc;
    font-size: 1.2em;
}

#footer-nav ul {
    display: inline-block;
    margin: 0 auto;
}

#footer-nav li {
    padding: 12px 0 12px 20px;
}

#footer-nav li:first-child {
	padding-left: 0;
}

#footer-nav li.order-now {
    font-weight: bold;
}

#footer-nav li.facebook,
#footer-nav li.twitter {
    margin-left: 40px;
    margin-top: 10px;
    padding-top: 0;
}

#footer-nav li.facebook a,
#footer-nav li.twitter a {
    background: transparent url(../images/icon_facebook.png) 0 0 no-repeat;
    background-size: 64px 64px;
    display: block;
    width: 64px;
    height: 64px;
    text-indent: -1000px;
    overflow: hidden;
}

#footer-nav li.twitter a {
    background: transparent url(../images/icon_twitter.png) 0 0 no-repeat;
    background-size: 64px 64px;
}

#footer-brokerage {
	border-bottom: 1px solid #e0e0e0;
    padding: 0 0 20px;
    margin-bottom: 20px;
}

/* footer */
#footer span {
	display: inline-block;
	vertical-align: middle;
}

#footer .logo {
    padding-top: 6px;
}

#footer .logo a {
    padding-right: 20px;
}

#footer .phone a {
    color: #e7781e;
    font-size: 1.2em;
}

#footer .brokerage-logo {
	text-align: center;
	padding-top: 12px;
}

#footer .brokerage-logo img {
	max-width: 200px;
}

#copyright {
    float: right;
    font-size: .9em;
    padding-top: 3px;
}

.disclaimer {
	font-style: italic;
	padding-top: 1em;
	max-width: 600px;
	margin: 0 auto;
	font-size: 0.8em;
	text-align: justify;
}

.disclaimer p {
	margin-bottom: 0;
}

/*==================================================
	(5) page-specific styles
==================================================*/



/* home page */

/* samples page */
body.samples .overview {
    text-align: center;
    padding-top: 35px;
    padding-bottom: 35px;
}

/* products page */
body.products .email-flyers p {

}

body.products .email-flyers ul {
}



/* email pricing page */

body.pricing-email table,
.column-2 table,
.column-3 table {
	border: 1px solid #f0f0f0;
	border-collapse: collapse;
	width: 100%;
}

body.pricing-email table th {
	background-color: #f0f0f0;
	font-size: 30px;
	font-weight: 300;
	padding: 8px;
}

body.pricing-email table td {
	border: 1px solid #ddd;
	padding: 6px 12px;
}

body.pricing-email table td.region {
	text-align: center;
	border: none;
	font-size: 20px;
	padding: 12px;
}


/* contact page */

#content.contact td {
    padding: 0 5px 5px 0;
}

#contact-form {
    border: 1px solid #f7f7f7;
}

#contact-form .title {
    padding: 17px 0;
    text-align: center;
    background-color: #f7f7f7;
}

#contact-form .title h2 {
    margin: 0;
}

.alert {
    color: #b20019;
    font-weight: bold;
}

.narrow,
.width-medium {
    max-width: 380px;
    margin: 0 auto;
    /*padding-top: 10px;*/
}

.width-medium {
    max-width: 480px;
}

.form.narrow.margin-bottom {
	margin-bottom: 3em;
}

.form label {
    font-size: inherit;
}

.field-row {
	overflow: auto;
	padding-bottom: 14px;
}

.flex-grid,
.flex-grid-halves,
.flex-grid-thirds {
	display: flex;
	justify-content: space-between;
}

.form .field-set {
    clear: both;
}

.field-row .field {
	float: none;
}

.field-row .field.float {
	float: left;
}

.form .field {
    width: 100%;
    margin-right: 0;
    box-sizing: border-box;
    /*padding-bottom: 20px;*/
}

.flex-grid-halves .flex-col {
	width: 49%;
}

.flex-grid-thirds .flex-col {
	width: 32%;
}

.flex-grid .flex-col.w20 {
	width: 19%;
}

.flex-grid .flex-col.w40 {
	width: 39%;
}

.flex-grid .flex-col.w60 {
	width: 59%;
}

.bottom-align .flex-col {
	align-self: flex-end;
}


p.form-instruction,
.bannerBox form p.form-instruction {
	margin-bottom: 0;
	font-size: 12px;
}

.form .field.field--no-bottom-pad,
.form .field .field {
    padding-bottom: 0;
}

.form .field.with-checkbox {
    padding-left: 20px;
    position: relative;
}

.form .checkbox {
    position: absolute;
    top: 4px;
    left: 0;
}

.form .field.header {
    padding-bottom: 4px;
}

.form .field.float {
    width: 50%;
    float: left;
    margin-right: 0 !important; /* override properties added in order.css */
}

.form .field.float-third {
    width: 33.3%;
    float: left;
}

.form .field.float-fourth {
    width: 25%;
    float: left;
}

.form .field.pad-right {
    /*padding-right: 10px;*/
    padding-right: 2%;
    box-sizing: border-box;
}

.form .field.pad-left {
    /*padding-left: 10px;*/
    padding-left: 2%;
    box-sizing: border-box;
}

.form .field.colspan-2 {
    width: 100%;
    float: none;
}

.form input[type="password"],
.form input[type="tel"],
.form input[type="text"],
.form input[type="email"] {
    width: 100%;
    height: 22px;
    border: 1px solid #adadad;
    box-sizing: border-box;
    padding: 2px;
}

input.read-only {
	/*border-color: #ddd !important;*/
	background-color: #f6f6f6;
}

.form input[type="text"].google-fix-autocomplete {
	position: absolute;
	left: -3000px;
	top: 0;
}

.form input[type="tel"].prefixed {
	width: calc(100% - 100px);
}

.form input[type="text"].small-field {
	width: 80px;
}

.form input.autoWidth {
	width: auto !important;
}

.form select {
    width: 100%;
    margin-right: 0;
    height: 24px;
    border: 1px solid #adadad;
    box-sizing: border-box;
}

.form.narrow select {
	width: auto;
	min-width: 80px;
}

/*.form.width-medium select {
	width: 33%;
}*/

.form textarea {
    width: 100%;
    height: 200px;
    border: 1px solid #adadad;
    box-sizing: border-box;
}

.form-msg,
.wpcf7-response-output {
    width: 100%;
	margin: 30px 0 30px 0 !important;
	padding: 12px 16px !important;
	font-size: 16px;
	border: 1px solid #e6781e;
	background-color: #e6781e;
	color: white;
}

.form-msg {
	margin-top: 0;
}

.wpcf7-not-valid-tip {
	color: #c00;
}

div.wpcf7-validation-errors,
div.wpcf7-mail-sent-ok {
	border: none !important;
}

.form-msg a {
	color: #fff;
	text-decoration: underline;
}

.screen-reader-response {
	display: none;
}

fieldset {
	padding: 24px 5%;
	margin-bottom: 1.5em;
	background-color: #eee;
	border: 1px solid #999;
}

fieldset.simple {
    margin-bottom: 16px;
    margin-top: 0;
    clear: both;
    border: none;
    padding: 0;
    background-color: transparent;
}

fieldset.simple:not(.show-overflow) {
    overflow: auto;
}

fieldset.simple.no-bottom-margin {
	margin-bottom: 0;
}

fieldset.simple h3 {
	color: #0c7ebd;
    font-size: 16px;
    margin: 0 0 18px;
    background-color: #eee;
    padding: 6px 12px;
}

/*fieldset.simple h4 {
	color: #2b9f4c;
	font-size: 16px;
	margin-bottom: 14px;
	
}*/

fieldset.simple p.alert {
	clear: left;
	margin-bottom: 0;
}

fieldset.simple p.alert.mb1em {
	margin-bottom: 1em;
}

fieldset.simple .p-bottom-margin p.alert {
	margin: 0 0 1em;
}

legend {
	font-weight: bold;
	padding: 0 4px;
}

div.half,
div.quarter {
	float: left;
	width: 50%;
	margin-bottom: 15px;
}

div.quarter {
	width: 25%;
}

.high-flyer-form {
	max-width: 700px;
	margin: 0 auto;
}

.high-flyer-form input[type="text"] {
	width: 95%;
	padding: 3px 0;
}

.high-flyer-form div.half input[type="text"],
.high-flyer-form div.half input[type="email"] {
	width: 90%;
	padding: 3px 0;
}

.high-flyer-form div.quarter input[type="text"] {
	width: 80%;
	padding: 3px 0;
}

.high-flyer-form span.wpcf7-list-item {
	margin-left: 0;
}

.wpcf7-list-item-label {
	font-weight: bold;
}

.high-flyer-form ol.terms {
	font-size: 0.9em;
}



/** PRICING **/


#usa-image-wrap {
	max-width: 654px;
	margin: 0 auto;
}

#usa-image {
	width: 100%;
	height: auto;
}

.column-wrap {
	overflow: auto;
	padding-top: 10px;
}

.column-wrap.center-boxes {
    text-align: center;
    margin: 0 auto;
    max-width: 800px;
}

.column-2 {
    width: 48%;
    display: inline-block;
    text-align: left;
    vertical-align: top;
}

.column-2:first-child {
    padding-right: 2%;
}

.column-2:last-child {
    padding-left: 2%;
}

.column-3 {
	float: left;
	width: 29.33%;
	padding: 0 2%;
}

.column-2 h3,
.column-3 h3 {
	text-align: center;
	background-color: #f0f0f0;
	font-weight: normal;
	padding: 6px 0;
}

.column-2 p,
.column-3 p {
	padding: 15px;
	margin-bottom: 0;
}

.column-2 th,
.column-2 td,
.column-3 th,
.column-3 td {
	padding: 6px 12px;
	border: 1px solid #ddd;
	text-align: center;
}



/* faq page */
.faq-block {
	padding-top: 10px;
    display: none;
}

.faq-block.active {
    display: block;
}

body.faq ul.link-list li{
    margin-bottom: 15px;
}

body.faq ul.link-list a {
	margin-bottom: 5px;
	font-weight: normal;
}

body.faq ul.link-list a.active {
    color: #2d9e4e;
}

.faq-block dt {
    position: relative;
    padding-left: 25px;
    margin-bottom: 10px;
    font-weight: bold;
    font-style: italic;
}

.faq-block dd{
    position: relative;
    padding-left: 25px;
    margin-bottom: 20px;
}

.faq-block .identifier {
    position: absolute;
    top: 0;
    left: 0;
    font-weight: bold;
}


/* testimonials */
.testimonials li {
    list-style: none;
    margin-bottom: 35px;
    box-sizing: border-box;
}

.testimonials li.first {
    padding-left: 0;
}

.testimonials .content {
    padding: 15px 25px 5px 25px;
    margin-bottom: 15px;
    background-color: #f0f0f0;
    position: relative;
}

.testimonials .attribution {
    font-size: 1.1em;
    font-weight: bold;
    margin-left: 47px;
    text-align: right;
}


/* about page */

body.about-us .staff {
    list-style-type: none;
    overflow: auto;
}

body.about-us .staff li {
    width: 33%;
    text-align: center;
    float: left;
    height: 300px;
    overflow: hidden;
}

body.about-us .staff h2 {
    color: #000;
    margin-bottom: 10px;
}

body.about-us .staff .photo {
    margin-bottom: 10px;
}

body.about-us .staff .title {
    font-size: 17px;
    color: #777;
}

body.about-us .evolve {
    list-style: none;
    overflow: auto;
    display: flex;
    flex-wrap: wrap;
}

body.about-us .evolve li {
    width: 20%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

body.about-us .evolve .photo {
    margin: 0 auto 10px auto;
    max-width: 70%;
}

body.about-us .evolve h2 {
    font-size: 16px;
}

body.about-us .evolve img {
    width: 100%;
    max-width: 140px;
}


/* blog */
.post {
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 40px;
    margin-bottom: 40px;
    overflow: auto;
}

.post.no-bottom-border {
    border-bottom: none;
}

.post .photo {
    float: left;
    width: 40%;
    margin-right: 10%;
}

.post .photo img {
    width: 100%;
    height: auto;
}

.post .content {
    width: 50%;
    float: left;
}

.post .details {
    margin-bottom: 10px;
}

.post .details.interior {
    padding-bottom: 10px;
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 20px;
}

.post h1 a {
    color: #505050;
}

.pager ul {
    list-style: none;

    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
    margin: auto;
    width: fit-content;
}

.pager ul.page-numbers span,
.pager ul.page-numbers a {
    display: block;
    min-width: 1rem;
    padding: 0.25rem;
    text-align: center;
    
    border: 1px solid transparent;
    border-radius: 4px;
}

.pager ul.page-numbers span.current {
    background-color: #e6781e;
    color: #fff;
}

.pager ul.page-numbers a:hover {
    border-color: #ccc;
}

body.single .post h1 {
    font-size: 28px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 12px;
}

body.single .content {
    float: none;
    width: auto;
}

body.single .photo {
    float: none;
    width: auto;
    margin-right: 0;
    margin-bottom: 40px;
}

ul.link-list {
    list-style: none;
}

ul.link-list li {
    margin-bottom: 10px;
}

ul.link-list a {
    color: #505050;
    font-size: 17px;
}

.sidebar-box h3 {
    color: #414141;
    margin-bottom: 25px;
}

.post #comments {
	border-top: 1px solid #e0e0e0;
	padding-top: 12px;
	margin-top: 24px;
}

#commentform label {
	display: block;
	font-size: .84em;
}

p.comment-notes {
	font-size: .92em;
}

.form-allowed-tags {
	display: none;
}

/*** ORDERING and proof schedule ***/

table.order {
	width: 100%;
	border: 1px solid #eee;
	border-collapse: collapse;
	margin-bottom: 1em;
	background-color: #f9f9f9;
}

table.order th {
	background-color: #ddd;
	padding: 2px 6px;
}

table.order td {
	border: 1px solid #eee;
	padding: 3px 6px;
}

/***

HIGH FLYERS

****/

body.high-flyer-program .image-wrapper {
	text-align: center;
	padding: 30px 0;
}

body.high-flyer-program img.mobile {
	display: none;
}

/* specials page */


/*==================================================
	(6) general purpose
==================================================*/

/* accordion */

.accordion {
    display: flex;
    flex-direction: column;
    gap: 4px;

    counter-reset: css-counter 0;
}

.accordion summary {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px 26px;

    cursor: pointer;
    box-sizing: border-box;

    list-style: none;
    background-color: #f9f9f9;
}

.accordion summary::-webkit-details-marker {
    display: none;
}

.accordion summary::after {
    position: absolute;
    display: block;
    width: 16px;
    height: 16px;
    top: 50%;
    transform: translateY(-50%);
    right: 26px;

    content: '+';
    font-size: 22px;
    line-height: 0.5;
}

.accordion details[open] summary::after {
    content: '-';
    /* top: 4px; */
}

.accordion details[open] summary ~ * {
    animation: fadeIn 0.25s ease-in-out;
}

.accordion .detail {
    transition: all 0.25s ease;
    padding: 16px 26px;
    max-width: 100%;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
        transform: translateY(-0.25rem);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

/* body-copy: Provide the means to establish styles for body copy, without influencing layout elements in general */

.body-copy ul,
.body-copy ol {
    margin: 0 0 1.2em 1rem;
}

.body-copy li ul,
.body-copy li ol {
    margin-top: 0.5rem;
}

.body-copy li {
    margin-bottom: 0.5rem;
}

/* flex-columns */

.flex-columns {
    display: flex;
    justify-content: space-between;
    gap: 40px;

    @media(max-width: 768px) {
        flex-direction: column;
    }
}

.flex-columns > div {
    flex-basis: 50%;
}


/* overflow */
body.hide-overflow {
    overflow: hidden;
}

/* section */
.section {
    padding: 50px 0;
}

.section.big-bottom-pad {
    padding-bottom: 70px;
}

.section.tight-pad {
	padding: 20px 0;
}

.section.no-bottom-pad {
    padding-bottom: 0;
}

.section.bottom-margin {
    margin-bottom: 40px;
}

.section.top-margin {
	margin-top: 40px;
}

/* bullet list */
ul.bullets li,
#slideshow .content ul li {
    padding-left: 23px;
    list-style: none;
    background: transparent url(../images/bg_bullet_gray.png) 0 7px no-repeat;
    background-size: 8px;
    margin-bottom: 15px;
    font-size: 16px;
}

ul.bullets li {
	font-size: inherit;
}

.slideshow-container .slide {
    position: relative;
}

.slideshow {
    overflow: hidden;
}

.slideshow .slide {
    float: left;
}


/* enclosure */

.enclosure {
	background-color: #f0f0f0;
}

.enclosure.tight-pad {
	margin-bottom: 20px;
}

.enclosure.last {
    margin-bottom: 0;
}


/* columns */

.columns {
    overflow: auto;
}

.columns .column {
    float: left;
    width: 50%;
    box-sizing: border-box;
}

.columns .column.inline-block {
	float: none;
	display: inline-block;
}

.column.left .content {
    margin-right: 30px;
}

.column.right .content {
    margin-left: 30px;
}

.column.inline-block .content {
    padding: 0 20px;
    margin-bottom: 20px;
}

.column.inline-block.odd.content {
    padding: 0 10px 0 0;
}

.column.inline-block.even .content {
    padding: 0 0 0 10px;
    text-align: right;
}

.column.inline-block .content img {
	max-width: 100%;
}

.content-inner,
.column .content .content-inner {
    padding: 30px 10%;
}

/* 60/40 */
.columns.sixty-forty .column.sixty {
    width: 60%;
}

.columns.sixty-forty .column.forty {
    width: 40%;
}


/* 75/25 */
.columns .column.column-75 {
    width: 75%;
}

.columns .column.column-25 {
    width: 25%;
}

.column.pad-right {
    padding-right: 25px;
}

.column.pad-left {
    padding-left: 25px;
}

/* 75/25 */
.columns .column.span-2 {
    width: 69.49%;
    margin-right: 5.08%;
}

.columns .column.span-2.right-side {
    margin-left: 5.08%;
    margin-right: 0;
}

.columns .column.span-1 {
    width: 25.43%;
}

.column.pad-right {
    padding-right: 25px;
}

.column.pad-left {
    padding-left: 25px;
}



/* generic slideshows */
.slide .photo {
    text-align: center;
    /*padding: 0 10px;*/
}

.slide .photo.bordered {
    border: 1px solid #ddd;
    background-color: #fff;
    margin: 0 30px;
    padding: 20px 0;
}

.slide .content {
    text-align: center;
    padding-top: 20px;
    font-size: 1.2em;
}

#add-ons .slide .content {
	margin: 0 24px;
}

.add-on-details {
	/*display: none;*/
}

.slide-dots div {
    position: absolute;
    top: 0;
    background: transparent 0 0 no-repeat;
    background-size: 22px 38px;
    width: 22px;
    height: 38px;
}

.slide-dots {
    position: absolute;
    bottom: 20px;
    right: 0;
    left: 0;
    text-align: center;
}

.slide-dots li {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, .7);
    display: inline-block;
    margin: 0 8px;
}

.slide-dots .slick-active {
    background-color: #e6781e;
}

.slide-dots li button {
    visibility: hidden;
}

/* samples slideshow */

.samples-slideshow.add-ons {
    position: relative;
}

.samples-slideshow img {
    width: 80%;
    /* max-width: 80%; */
    max-width: 144px;
    height: auto;
    display: inline-block;
    opacity: 0;
}

.samples-slideshow.ready img {
    transition: opacity 0.5s ease;
    opacity: 1;
}

.slick-arrow {
    position: absolute;
    top: 32%;
    background: transparent 0 0 no-repeat;
    background-size: 22px 38px;
    width: 22px;
    height: 38px;
    z-index: 1;
}

.slick-arrow.arrow-prev {
    left: 0;
    background-image: url(../images/arrow_gray_left.png);
}

.slick-arrow.arrow-next {
    right: 0;
    background-image: url(../images/arrow_gray_right.png);
}

.samples-slideshow.add-ons {
    /*padding: 0 40px;*/
}

.addons-slideshow-wrapper {
    position: relative;
}

.addons-slideshow-wrapper .arrow-prev {
    margin-left: -15px;
}

.addons-slideshow-wrapper .arrow-next {
    margin-right: -15px;
}


/* panels */
.panels {
    /*overflow: auto;*/
    margin-left: -15px;
}

.panels h3 {
    font-size: 18px;
    font-weight: 100;
    margin-bottom: 10px;
}

.panels .panel {
    /*float: left;*/
    display: inline-block;
    width: 24.5%;
    box-sizing: border-box;
    cursor: pointer;

}

.panels .panel-inner {
    margin-left: 15px;
    background: #3d97c9 url(../images/bg_panel_blue.png) 0 0 repeat-y;
    display: table;
    position: relative;
    /*padding-bottom: 30px;*/
}

#tip {
    position: absolute;
    opacity: 0;
    top: 0;
    left: 53px;
    font-size: 12px;
    padding: 30px 20px 20px 20px;
    background-color: #fff;
    color: #3d97c9;
    z-index: 1;
    box-sizing: border-box;
    /*color: #fff;*/

    -webkit-box-shadow: 10px 10px 5px -6px rgba(0,0,0,0.24);
    -moz-box-shadow: 10px 10px 5px -6px rgba(0,0,0,0.24);
    box-shadow: 10px 10px 5px -6px rgba(0,0,0,0.24);
}

#tip .close {
    position: absolute;
    top: 4px;
    right: 10px;
}

#tip .close a {
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
}

#tip p {
    margin: 0;
    padding: 0;
}

.panels .index {
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    width: 53px;
    height: 100%;
    font-size: 34px;
    font-weight: bold;
    text-align: center;
}

.panels .content {
    display: inline-block;
    color: #fff;
    padding: 10px 10px;
}




#how-it-works {
    /*background-color: #187fbf;
    color: #fff;*/
    padding: 30px 0 40px 0;
}

#how-it-works .title {
    font-size: .9em;
    text-align: center;
    margin: 10px 0 3px 0;
}

#how-it-works .q a {
    background-color: #187fbf;
    opacity: .7;
    color: #fff;
    position: absolute;
    bottom: 6px;
    right: 6px;
    width: 22px;
    height: 22px;
    border-radius: 20px;
    text-align: center;
    display: block;
    box-sizing: border-box;
    padding-top: 1px;
    font-size: .9em;
}

#how-it-works .info {
    font-size: 1em;
    opacity: .7;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 0;
}


/* big buttons */
.button a, 
.button button, 
.wpcf7-submit {
    border-radius: 6px;
    background-color: #99ca3c;
    padding: 14px 40px;
    text-align: center;
    color: #fff;
    font-size: 1.2rem;
    
    display: inline-block;

    /* adjust properties when it's a button */
    border: none;
    font-family: inherit;
    font-weight: inherit;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
}

.button.small a,
.button.small button {
	font-size: 1rem;
	padding: 8px 18px;
}

.form-msg .button a {
	background-color: transparent;
	border: 2px solid #fff;
	margin-top: .9em;
	font-size: 1.2em;
	text-decoration: none;
}

.form-msg .button a:hover {
	background-color: rgba(255,255,255,0.2);
}

.button.orange a {
    background-color: #e6781e;
}

.button a {
    color: #fff;
}

.wpcf7-submit {
	border: 0;
	cursor: pointer;
}

.cf7-visible-when-sent {
	display: none;
}

.wpcf7 form.sent .cf7-visible-when-sent {
	display: block;
}

/* order now */
div.order-now {
    text-align: center;
}

/* lightbox */
.lightbox {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px 0 10px 10px;
    background-color: #fff;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
}

.lightbox.addon {
	padding: 42px 20px 10px;
	max-width: 600px;
}

.lightbox .content {
    overflow: auto;
    padding: 0;
}

.lightbox .content.samples-wrapper {
    display: flex;    
}

.lightbox .content.samples-wrapper .main,
.lightbox .content.samples-wrapper .thumbs {
    float: none !important
}

.lightbox .content.samples-wrapper .thumbs {
    min-width: 150px;
}

.lightbox.product-lightbox .content {
    padding-top: 20px;
}

@media(max-width: 630px) {
    .mfp-wrap.samples-lightbox #lightbox {
        width: 98vw !important;
    }

    .mfp-container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

.lightbox .main {
    float: left;
    text-align: center;
    /*padding: 10px 0;*/
}

.lightbox .main img {
    display: block;
    max-width: 100%;
}

.lightbox .thumbs .sample img {
    width: 80%;
    height: auto;
}

.lightbox #lead-image img {
    margin-bottom: 30px;
}

.lightbox .thumbs {
    float: right;
    height: 100%;
    width: 150px;
    overflow: auto;
    text-align: center;
    margin-top: 8px;
    padding-top: 10px;
}

.lightbox .thumbs li {
    text-align: center;
    list-style: none;
    margin: 0 0 30px 0;
    padding: 0;
    display: block;
}

.lightbox .thumbs .caption {
    font-size: .9em;
}

.lightbox .mfp-close {
    position: absolute;
    top: 0;
    right: 0;
    background: #fff;
    opacity: 1;
    font-size: 27px;
    width: 20px;
    height: 20px;
    line-height: 27px;
    display: none;
}

.lightbox .header {
    position: absolute;
    width: 100%;
    height: 28px;
    top: 0;
    left: 0;
    background-color: #f0f0f0;
}

.lightbox .title {
    margin-left: 10px;
    padding: 4px;
}

.lightbox .header a.icon-cross {
    top: 8px;
    right: 8px;
    font-size: 11px;
    color: #000;
}

.lightbox.addon h3,
.lightbox.addon p {
	margin-bottom: 10px;
}

.g-recaptcha > div > div {
	margin: 0 auto;
}

#comments .g-recaptcha > div > div {
	margin: 0;
}

/* utilities */
.center  {
    text-align: center;
}

.text-right {
    text-align: right;
}

.big-text {
    font-size: 24px;
}

.med-text {
    font-size: 22px;
    font-weight: normal;
}

.big-bottom-margin {
    margin-bottom: 40px;
}

.med-bottom-margin {
    margin-bottom: 20px;
}

.no-bottom-margin {
    margin-bottom: 0;
}

.small-bottom-margin {
    margin-bottom: 5px;
}

.big-bottom-padding {
    padding-bottom: 60px;
}

.med-bottom-padding {
    padding-bottom: 40px;
}

.no-bottom-padding {
    padding-bottom: 0;
}

.orange {
    color: #e6781e !important;
}

.red {
    color: #c00;
}

.border-bottom {
    border-bottom: 1px solid #e0e0e0;
}

.scale {
    max-width: 100% !important;
    height: auto !important;
}

.clear {
    clear: both;
}

.alignright {
    float: right;
    margin: 0 0 10px 10px;
}

.alignleft {
    float: left;
    margin: 0 10px 10px 0;
}

img.aligncenter {
	max-width: 100%;
	height: auto;
}

.sidebar-box {
    background-color: #f0f0f0;
    padding: 20px;
    margin-bottom: 20px;
}

.slideshow-pad {
    padding: 0 40px;
    position: relative;
    /*border: 1px solid red;*/
}


.enrollment-options {
    margin-bottom: 15px;
}

.enrollment-options-list {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height .5s ease-in-out;
    -moz-transition: max-height .5s ease-in-out;
    -ms-transition: max-height .5s ease-in-out;
    -o-transition: max-height .5s ease-in-out;
    transition: max-height .5s ease-in-out;
}

.enrollment-options-list.expanded {
    max-height: 130px;
    -webkit-transition: max-height .5s ease-in-out;
    -moz-transition: max-height .5s ease-in-out;
    -ms-transition: max-height .5s ease-in-out;
    -o-transition: max-height .5s ease-in-out;
    transition: max-height .5s ease-in-out;
}

.enrollment-options-list ul {
    list-style: none;
    margin: 0 0 30px 0;
    padding: 0;
}

.enrollment-options-list li {
    display: inline-block;
    width: 32%;
    padding: 2%;
    box-sizing: border-box;
    text-align: center;
    background-color: #eee;
    font-size: 1.6em;
    vertical-align: top;
}

.visually-hidden {
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

/*==================================================
	(7) media queries
==================================================*/

/* 1260 */
@media screen and (max-width: 1260px) {


	h2.big-text {
		font-size: 30px;
		margin-bottom: 30px;
	}

    .section {
    	padding: 40px 0;
    }

    /* samples slideshow */
    .samples .slideshow-container {
        padding: 0 40px;
        box-sizing: border-box;
    }

}


/* 1060 */
@media screen and (max-width: 1060px) {

	#masthead {
		padding-top: 10px;
	}

	#masthead .logo {
		margin-top: 11px;
	}

	#navigation a {
		font-size: 1.1em;
	}

	#navigation li.order-now a {
		font-size: 1em;
	}

    .panels {
    	padding: 0 15%;
    }

    .panels .panel {
        width: 49.5%;
        margin-bottom: 24px;
    }

}


/* 960 */
@media screen and (max-width: 960px) {

	#main,
    #main.with-subnav {
        padding-top: 130px;
    }
    
	#main.with-alert-banner,
    #main.with-alert-banner.with-subnav {
        padding-top: 158px;
    }
	
	#utility {
        line-height: 1.2;
    }

	#utility span {
        display: none;
    }

    #utility .contact {
    	padding-top: 0;
    	padding-bottom: 4px;
    }

    #utility ul {
        white-space: nowrap;
    	/* margin-top: 4px; */
    }

    .hide-960 {
    	display: none !important;
    }

    #utility li.show-960 {
    	display: inline-block !important;
    }

    body.contact-us .columns .column.column-75 {
        width: 70%;
        float: left !important;
    }
    body.contact-us .columns .column.column-25 {
        width: 30%;
        float: left !important;
    }

    body.about-us .evolve li {
        width: 33%;
    }
}


/* 960 */
@media screen and (max-width: 960px) {

    /* burger menu */
    [class^="icon-"], [class*=" icon-"], #burger {
        display: block;
    }

    /* #navigation */
    #navigation {
        display: none;
    }

    #subnav {
        display: none;
    }

}


/* 860 */
@media screen and (max-width: 860px) {
    

    /* utility */

    #utility li {
        margin-left: 0;
        line-height: 1.1;
        border-right: 1px solid #fff;
        padding-right: 10px;
    }

    #utility li:last-child {
        border-right: none;
        padding-right: 0;
    }

    body.pricing-email table th {
    	font-size: 24px;
    }

    body.pricing-email table td.region {
    	font-size: 18px;
    }

    .columns .column.span-1,
    .columns .column.span-2 {
        float: none;
        width: auto;
        margin-right: 0;
    }

    .columns .column.span-2.right-side {
    	margin-left: 0;
    }
}

/* 767px */
@media screen and (max-width: 767px) {

    .section {
    	padding: 30px 0 20px;
    }

    .slideshow-container .content {
        min-height: 0 !important; /* override js inline values */
    }

    .panels {
    	padding: 0 5%;
    }

    #footer {
        padding-top: 20px;
    }

    #footer-nav {
        display: none;
    }

}

/* 760px */
@media screen and (max-width: 760px) {

    /* columns */

    .columns .column,
    .columns .column.column-25,
    .columns .column.column-75 {
        float: none;
        width: 100%;
        margin-bottom: 30px;
    }

    body.high-flyer-program .columns .column.right {
    	margin-bottom: 0;
    }

    #discounts .columns .column {
    	margin-bottom: 0;
    }

    .column.left .content,
    .column.right .content {
        margin: 0;
    }

    .columns .column.inline-block.even .content,
    .columns .column.inline-block.odd .content {
        padding: 0;
        text-align: center;
    }

    .columns .column.inline-block.even .content img,
    .columns .column.inline-block.odd .content img {
        max-width: 550px;
        width: 100%;
    }

	body.high-flyer-program img.desktop {
		display: none;
	}

	body.high-flyer-program img.mobile {
		display: inline;
	}

}

@media all and (max-width: 720px) {
    body.about-us .staff li {
        /*float: none;*/
        width: 50%;
        height: 300px;
        margin: 0 auto;
    }

    body.about-us .staff .name {
        width: auto;
    }


}

/* 693px */
@media screen and (max-width: 693px) {
    #utility {
        line-height: 1.2;
    }
}

/* 640px */
@media screen and (max-width: 640px) {

	.site-width {
		padding: 0 6%;
	}

    h2.big-text {
		font-size: 25px;
		margin-bottom: 24px;
	}

    /* utility */
    #utility .contact span {
        display: none;
    }

    .panels {
        margin-left: 0;
        padding: 0 15%;
    }

    .panels .panel {
        overflow: hidden; /* because .panel-inner is dis:table-cell & is now 100%, causing overflow */
        float: none;
        width: 100%;
        height: auto !important; /* override js values set inline */
    }

    .panels .panel .panel-inner {
        margin-left: 0;
        width: 100%;
        height: auto !important; /* override js values set inline */
    }

    body.about-us .staff .name {
        width: 160px;
        /*height: 70px;*/
        margin: 0 auto;
    }

    .form.narrow {
        width: 80%;
    }

	#footer .logo,
	#footer .phone,
	#footer .brokerage-logo,
	#copyright {
		float: none;
		display: block;
		text-align: center;
		padding-top: 2px;
	}

	#copyright {
		padding-top: 12px;
	}

	#footer .logo a,
	#footer .brokerage-logo img {
		padding-left: 0;
		padding-right: 0;
	}


}

/* 600px */
@media screen and (max-width: 600px) {

    /* utility */
    /*#utility .contact {
        font-size: 1em;
    }
    
    #utility ul {
    	margin-top: 0;
    }*/

    #utility {
    	display: none;
    }

    #main,
    #main.with-subnav {
        /*padding-top: 114px;*/
        padding-top: 76px;
    }

    #main.with-alert-banner,
    #main.with-alert-banner.with-subnav {
        /*padding-top: 150px;*/
        padding-top: 112px;
    }

    #burger { /* was .icon-menu */
    	top: 23px;
    }

    .hide-600 {
    	display: none;
    }

    .column-2 {
        display: block;
        width: auto;
        padding: 0;
    }
    .column-3 {
    	float: none;
    	width: auto;
    	padding: 0;
    }

    .column-2 .header-text,
    .column-3 .header-text {
    	height: auto !important;
    }

    .column-2 table,
    .column-3 table {
    	margin-bottom: 28px;
    }

    #lightbox {
        width: 100% !important;
    }

    .lightbox .main {
        padding-top: 15px;
        width: 70% !important;
    }

    .lightbox .thumbs {
        width: 30% !important;
    }

    .lightbox .main img {
        height: auto !important;
    }

    .lightbox .thumbs {
        overflow: auto;
    }

}

@media all and (max-width: 580px) {

    body.about-us .evolve li {
        width: 50%;
    }

    /*body.products .email-flyers p {
        display: block;
        width: auto;
        margin-right: 0;
        line-height: 1.4em;
        margin-bottom: 1.4em;
    }

    body.products .email-flyers ul {
        display: block;
        width: auto;
        margin-left: 0;
    }*/


}

@media all and (max-width: 500px) {
    .panels {
    	padding: 0 5%;
    }

    body.about-us .staff li {
        float: none;
        width: 50%;
        height: auto;
        margin: 0 auto 30px auto;

    }
}


/* 480px */
@media screen and (max-width: 480px) {

	.hide-480 {
		display: none !important;
	}

    .post .photo {
        float: none;
        width: 100%;
        margin-right: 0;
    }

    .post .content {
        float: none;
        width: 100%;
    }

}

@media (max-width: 400px) {
    .samples-slideshow img {
        max-width: 218px;
    }
}

/*==================================================
	(8) plugins
==================================================*/

/* slick slider */
.slick-slider {
    position: static;
}



/* mmenu */
.mm-menu {
    background-color: #fff;
    color: #0d7dbc;
}

.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
    border: none;
}

.mm-list a {
    font-size: 1.2em !important;
}

.mm-menu .mm-list > li.mm-selected > a.expand-subnav {
	background: transparent;
}

.mm-list .facebook {
    background: transparent url(../images/icon_facebook.png) 0 0 no-repeat;
    background-size: 32px;
    text-indent: -1000px;
    width: 32px;
    height: 32px;
    overflow: hidden;
    margin: 10px 15px 20px 20px;
    float: left;
}

.mm-list .twitter {
    background: transparent url(../images/icon_twitter.png) 0 0 no-repeat;
    background-size: 32px;
    text-indent: -1000px;
    width: 32px;
    height: 32px;
    overflow: hidden;
    margin-left: 20px;
    margin-top: 10px
}

.mm-menu { max-width: 240px !important; }

html.mm-opening .mm-slideout {
    -webkit-transform: translate(240px, 0) !important;
    -moz-transform: translate(240px, 0) !important;
    -ms-transform: translate(240px, 0) !important;
    -o-transform: translate(240px, 0) !important;
    transform: translate(240px, 0) !important;
}

.mm-list a.mm-subopen::after, .mm-list a.mm-subclose::before {
	border-color: #e6781e;
}

.mm-menu .mm-list > li > a.mm-subopen::after, .mm-menu .mm-list > li > a.mm-subclose::before {
	border-color: #e6781e;
}

.mm-list a.mm-subopen::before {
	border: none;
}

.mm-menu .mm-list > li > a.mm-subclose {
	color: inherit;
}


/* maginific popup */

.mfp-wrap {
	-webkit-overflow-scrolling: touch;
}

.mfp-iframe-scaler iframe {
    background-color: #fff;
}

.mfp-content {
    height: 100%;
}

.mfp-iframe-scaler {
    height: 100%;
    margin: auto;
    padding: 0;
}

.mfp-iframe-scaler iframe {
    width: 90%;
    left: 5%;
}


/* Ajax Load More */
.alm-btn-wrap .alm-load-more-btn {
	background: #e6781e !important;
	border-radius: 6px !important;
	padding: 14px 40px !important;
	font-size: 1.2rem !important;
	height: auto !important;;
}


/*==================================================
	(9) hacks
==================================================*/